#logo-wrapper {
	padding-top: 60px;
	background: #a569bd;
	padding-bottom: 10px;
    color: #000000;
}

#content-wrapper {
	background: #a569bd;
    padding-bottom: 40px;
}

.page-content {
	background: #fff;
	-webkit-border-radius: 25px 25px 25px 25px;
	-moz-border-radius: 25px 25px 25px 25px;
	-o-border-radius: 25px 25px 25px 25px;
	border-radius: 25px 25px 25px 25px;
	min-height: 320px;
	padding: 15px;
}

.hidden-mobile {
	display: block;
}

.hidden-desktop {
	display: none;
}

.page-content h1 {
	font-size: 32px;
	/*color: #87c9e3;*/
	font-weight: 700;
	margin-top: 0px;
	margin-bottom: 15px;
}

.page-content p {
	font-weight: 500;
	font-size: 14px;
}

#how-it-works-page #subscribe {
	text-align: center;
	padding-top: 105px;
}

#how-it-works-page th,
#how-it-works-page tr,
#how-it-works-page td {
	border: 1px solid #fff;
	text-align: center;
	width: 25%;
}

#how-it-works-page tbody tr th {
	text-align: left;
	font-weight: bold;
}

#how-it-works-page thead tr th {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 400;
	color: #fff;
}

#how-it-works-page tbody tr td {
	background: #F0F0F0;
	font-weight: 700;
}

#how-it-works-page .free {
	background: #bbb;
}

#how-it-works-page .share {
	background: #49E20E;
}

#how-it-works-page .pay {
	background: #000;
}

#how-it-works-page #table-heading {
	padding-left: 25%;
	width: 100%;
}

#how-it-works-page #table-heading h2 {
	color: #388fb2;
	font-size: 32px;
	text-align: center;
	margin-bottom: 20px;
}

#how-it-works-page #table-footer {
	float: right;
}

#how-it-works-page #table-footer a.btn-primary {
	font-size: 25px;
	font-weight: bold;
	padding: 5px 35px;
}

#how-it-works-page #table-footer a.btn-primary:hover {
    color: rgb(255, 255, 255);
}

.page-content #small {
	padding-top: 30px;
	clear: both;
}

.page-content #small p {
	font-size: 10px;
	color: grey;
}

#join-page .plan-share {
	padding-right: 0px;
}

#join-page .plan-pay {
	padding-left: 0px;
}

#join-page .plan {
	text-align: center;
}

#join-page h2 {
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	line-height: 50px;
	margin-bottom: 20px;
}

#join-page .plan-share h2 {
    background: #00FF00;
}

#join-page .plan-pay h2 {
	background: #000;
}

#join-page ul {
	margin: 0px;
	padding: 0px;
	margin-left: 30px;
	margin-bottom: 20px;
}

#join-page ul li {
	margin: 0px;
	padding: 0px;
	padding-bottom: 14px;
	color: #a0a0a0;
	font-size: 18px;
	font-weight: bold;
	list-style: none;
	text-align: left;
}

#join-page a.btn-primary {
	margin: 0 auto;
	display: inline-block;
	font-size: 22px;
	font-weight: bold;
}

#join-page a.btn-primary:hover {
    color: rgb(255, 255, 255);
}

.required {
	color: #e00000;
	font-size: 12px;
}

#opt-out-page h3,
#subscribe-page h3,
#memberpayment-page h3,
#memberautopayment-page h3{
	text-align: center;
	font-size: 18px;
	margin: 30px 0 10px 0;
}

::-webkit-input-placeholder {
	/* WebKit browsers */
	
	text-align: left;
}

:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	
	text-align: left;
}

::-moz-placeholder {
	/* Mozilla Firefox 19+ but I'm not sure about working */
	
	text-align: left;
}

:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	
	text-align: left;
}

.subscribe-image {
	text-align: center;
}

#subscribe-page .btn-primary {
	font-size: 22px;
	font-weight: bold;
	margin-top: 20px;
	float: right;
}

#memberedit-page .btn-primary,
#memberpassword-page .btn-primary,
#memberpayment-page .btn-primary {
	font-size: 22px;
	font-weight: bold;
	margin-top: 20px;
	float: right;
}

#contact-page .btn-primary {
	font-size: 22px;
	font-weight: bold;
	margin-top: 20px;
	float: right;
}

#membercancel-page .btn-primary,
#memberdialerhistory-page .btn-primary,
#memberpaymenthistory-page .btn-primary,
#memberautopayment-page .btn-primary{
	font-size: 22px;
	font-weight: bold;
	margin-top: 20px;
}

#opt-out-page .btn-primary {
	font-size: 22px;
	font-weight: bold;
	margin-top: 20px;
	float: left;
	padding: 10px 30px;
}

#login-page .btn-primary {
	font-size: 22px;
	font-weight: bold;
	margin-top: 20px;
	float: left;
	padding: 10px 30px;
}

#landline-options-page .btn-primary {
	font-size: 22px;
	font-weight: bold;
	margin-top: 20px;
	padding: 10px 30px;
}

#subscribe-page img {
	max-width: 100%;
}

.responsive {
	min-width: 100%;
	max-width: 100%;
	height: auto;
}

a .membership-block {
	transition: all ease 0.3s;
}

.membership-block {
	background: #a2dc77;
	/* Old browsers */
	
	background: -moz-linear-gradient(top, #a2dc77 0%, #5fc417 100%);
	/* FF3.6+ */
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a2dc77), color-stop(100%, #5fc417));
	/* Chrome,Safari4+ */
	
	background: -webkit-linear-gradient(top, #a2dc77 0%, #5fc417 100%);
	/* Chrome10+,Safari5.1+ */
	
	background: -o-linear-gradient(top, #a2dc77 0%, #5fc417 100%);
	/* Opera 11.10+ */
	
	background: -ms-linear-gradient(top, #a2dc77 0%, #5fc417 100%);
	/* IE10+ */
	
	background: linear-gradient(to bottom, #a2dc77 0%, #5fc417 100%);
	/* W3C */
	
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#a2dc77', endColorstr='#5fc417', GradientType=0);
	/* IE6-9 */
	
	border: 6px solid #ddd;
	border-radius: 4px;
	padding: 8px 15px;
	color: #fff;
	text-align: center;
	margin-bottom: 15px;
	transition: all ease 0.3s;
}

.membership-block i {
	font-size: 40px;
	line-height: 1;
	margin: 0px;
	padding: 0px;
	padding: 5px;
}

.membership-block h3 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	font-weight: bold;
}

.membership-block p {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
}

#memberarea-page a:hover {
	text-decoration: none;
}

a:hover .membership-block p,
a:hover .membership-block h3,
a:hover .membership-block {
	text-decoration: none !important;
	color: #fff;
}

a:hover .membership-block {
	background: #4961a5;
	/* Old browsers */
	
	background: -moz-linear-gradient(top, #4961a5 0%, #214d8b 100%);
	/* FF3.6+ */
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4961a5), color-stop(100%, #214d8b));
	/* Chrome,Safari4+ */
	
	background: -webkit-linear-gradient(top, #4961a5 0%, #214d8b 100%);
	/* Chrome10+,Safari5.1+ */
	
	background: -o-linear-gradient(top, #4961a5 0%, #214d8b 100%);
	/* Opera 11.10+ */
	
	background: -ms-linear-gradient(top, #4961a5 0%, #214d8b 100%);
	/* IE10+ */
	
	background: linear-gradient(to bottom, #4961a5 0%, #214d8b 100%);
	/* W3C */
	
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#4961a5', endColorstr='#214d8b', GradientType=0);
	/* IE6-9 */
}

.headline p {
	font-size: 12px;
	color: #D2D2D2 !important;
	margin-top: -10px;
}

#memberdialer-page h3 {
	color: #388fb2;
	font-size: 20px;
	font-weight: bold;
}

#memberdialer-page .col-sm-9 {
	padding-right: 0px;
}

#memberdialer-page .form-control {
    height: 64px;
	font-size: 35px;
}

#memberdialer-page .btn-primary {
	padding: 11px 0px;
	width: 100%;
	font-size: 28px;
	font-weight: bold;
	background: #4285f4;
}

#memberdialer-page #flash p {
	color:#e00000;
	font-size: 12px;
	font-weight: bold;
	margin-top: 20px;
}

#flash {
	clear: both;
}

#memberpayment-page h3 span {
	font-size: 10px;
}

#memberpayment-page p.small {
	font-size: 10px;
	color: #707070;
	margin-bottom: 40px;
}

#memberpaymenthistory-page table thead tr th {
	background: #e6EEEE;
}

#memberautopayment-page .radio {
	line-height: 30px;
}

#memberautopayment-page .radio input[type='radio'] {
  margin-top: 9px;
}

.LargePhone {
     text-align: center; 
     font-size: 48px; 
     font-weight: bold; 
     padding-bottom: 20px;
}
.LargeName {
     text-align: center; 
     font-size: 48px; 
     font-weight: 500;
}
.LargeNameLink {
    text-align: center; 
    font-size: 32px; 
    font-weight: 500;
}
.copystuff {
	margin: 30px 20px 0 20px;
}

.copystuff p {
	color: #000;
	font-size: 10px;
    text-align: left;
}
.print-only {
    display: none !important;
}

#peoplesearch_map_canvas {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
#phonescore_map_canvas {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
    .print-only {
        display: inline-block !important;
    }
}

@media (max-width: 767px) {
	.page-content h1 {
		font-size: 27px;
	}
	.hidden-mobile {
		display: none;
	}
	.hidden-desktop {
		display: block;
	}
	#how-it-works-page #subscribe {
		padding-top: 0px;
	}
	#how-it-works-page #table-heading {
		padding: 0px;
	}
	#how-it-works-page #table-footer {
		width: 100%;
	}
	#how-it-works-page #table-footer a.btn-primary {
		width: 100%;
		text-align: center;
	}
	#how-it-works-page th {
		width: 30%;
		font-size: 10px;
	}
	#how-it-works-page td {
		width: 70%;
	}
	#how-it-works-page tr {
		width: auto;
	}
	#join-page .plan {
		margin-top: 30px;
	}
	#join-page .plan-share {
		padding-right: 15px;
		margin-bottom: 60px;
	}
	#join-page .plan-pay {
		padding-left: 15px;
	}
	#join-page h2 {
		font-size: 26px;
		line-height: 40px;
	}
	#join-page ul {
		margin: 0px;
		padding: 0px;
		margin-left: 0;
		margin-bottom: 10px;
	}
	#join-page a.btn-primary {
		margin: 0 auto;
		display: inline-block;
		font-size: 14px;
		font-weight: bold;
		width: 100%;
		line-height: 34px;
	}
	#subscribe-page .btn-primary,
	#memberedit-page .btn-primary,
	#memberpassword-page .btn-primary,
	#memberpayment-page .btn-primary,
	#membercancel-page .btn-primary,
	#memberdialerhistory-page .btn-primary,
	#memberpaymenthistory-page .btn-primary{
		margin: 0 auto;
		display: block;
		font-size: 20px;
		font-weight: bold;
		width: 100%;
		line-height: 34px;
	}
	#contact-page .btn-primary {
		margin: 0 auto;
		display: block;
		font-size: 20px;
		font-weight: bold;
		width: 100%;
		line-height: 34px;
	}
	#opt-out-page .btn-primary {
		margin: 0 auto;
		display: block;
		font-size: 20px;
		font-weight: bold;
		width: 100%;
		line-height: 34px;
	}
	#landline-options-page .btn-primary {
		margin: 0 auto;
		display: block;
		font-size: 20px;
		font-weight: bold;
		width: 100%;
		line-height: 34px;
    }
    #login-page .btn-primary {
		margin: 0 auto;
		display: block;
		font-size: 20px;
		font-weight: bold;
		width: 100%;
		line-height: 34px;
	}
	#memberdialer-page form .col-sm-9 {
		padding-right: 15px;
	}
	#memberdialer-page h3 {
		font-size: 19px;
	}
	#memberdialer-page .form-control {
		margin-bottom: 10px;
	}
	#memberpaymenthistory-page .table-responsive {
		overflow-x: scroll;
	}
	#memberautopayment-page .form-horizontal .radio {
  min-height: 27px;
  padding: 34px;
	}
	
	#memberautopayment-page .btn-primary {
		margin: 0 auto;
		display: block;
		font-size: 20px;
		font-weight: bold;
		width: 100%;
		line-height: 34px;
		margin-bottom: 20px;
	}
	#memberdialer-page .subscribe-image img {
		display: none;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.container {
		width: 750px;
	}
	#how-it-works-page #subscribe {
		padding-top: 160px;
	}
	#join-page a.btn-primary {
		margin: 0 auto;
		display: inline-block;
		font-size: 18px;
		font-weight: bold;
	}
	#memberdialer-page .btn-primary {
		padding: 16px 0px;
		width: 100%;
		font-size: 20px;
		font-weight: bold;
		background: #4285f4;
	}
	#memberdialer-page #flash p {
		font-size: 9px;
		padding-top: 20px;
	}
	#memberdialer-page h3 {
		font-size: 16px;
	}
}
@media (max-width: 420px) {
	#landline-options-page .label_radio {
	    width: 214px;
	}
    .LargePhone {
         text-align: center; 
         font-size: 38px; 
         font-weight: bold; 
         padding-bottom: 20px;
    }
    .LargeName {
         text-align: center; 
         font-size: 38px; 
         font-weight: bold;
    }
    .LargeNameLink {
        text-align: center; 
        font-size: 24px; 
        font-weight: bold;
    }
}
@media (max-width: 991px) {
	.hide_991 {
        display: none;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {}